{
  "extends": "@vue/tsconfig/tsconfig.dom.json",
  "include": [
    "typings",
    "env.d.ts",
    "src/**/*",
    "src/**/*.ts",
    "src/**/*.d.ts",
    "src/**/*.vue",
    "config/index.ts",
  ],
  "exclude": [
    "src/**/__tests__/*"
  ],
  "compilerOptions": {
    "composite": true,
    "baseUrl": ".",
    "paths": {
      "@/*": [
        "./src/*"
      ]
    },
    "typeRoots": [
      "typings"
    ],
  }
}